:root {
    --green: #20D5AA;
    --dark: #0F172A;
    --dark-light: #94A3B8;
}

body {
    background: var(--dark);
    color: var(--dark-light);
    font-family: 'Poppins', sans-serif;
}

h1,
h2,
h3 {
    font-weight: 700;
}

.f-18 {
    font-size: 1.25rem;
}

.text-green {
    color: var(--green);
}

.navbar-dark .navbar-toggler {
    border-color: transparent !important;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.navbar-collapse {
    margin-top: 20px;
}

.cotas-title-wrapper span {
    text-transform: uppercase;
    font-weight: 700;
}

.form-control {
    background-color: #1E293B;
    border-color: #1E293B;
    color: var(--dark-light) !important;
}

.form-control:focus {
    background-color: #334155;
    border-color: #1E293B;
}

.form-control[readonly] {
    background-color: #334155;
}

.clip-copy {
    position: relative;
}

.clip-copy .form-control {
    padding-right: 8px;
}

.clip-copy button {
    background: #1E293B;
    padding: 5px;
    border: none;
    position: absolute;
    right: 2px;
    top: 34px;
    border-radius: 3px;
    transition: all ease-in-out .3s;
}

.clip-copy button:hover {
    background: var(--green);
}

.clip-copy button:before {
    content: "Copiado";
    position: absolute;
    bottom: -38px;
    right: 0;
    background: var(--green);
    color: var(--dark);
    padding: 3px 6px;
    border-radius: 3px;
    font-size: .75rem;
    display: none;
}

.clip-copy button:after {
    content: "";
    width: 10px;
    height: 10px;
    background: var(--green);
    position: absolute;
    right: 15px;
    bottom: -20px;
    transform: rotate(45deg);
    display: none;
}

.clip-copy.active button:before,
.clip-copy.active button:after {
    display: block;
}

@media (max-width: 560px) {
    .navbar-brand img {
        width: 280px;
    }
}